# Generated by Django 4.1.6 on 2023-03-06 09:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('forum', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='reply',
            old_name='forumpost',
            new_name='forum_post',
        ),
    ]
